.lcol
	{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	font-size:15px; 
	line-height: 22px;
	font-weight: 300;
	color: #555;
	border: 1px #000000 solid;
	color:#555;
	text-align: left;

}
#candQuestionsDiv {
	width: 100px;
}
.navbar-brand {
	font-weight: 400 !important;
}
.wnd
	{
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-size: 15px;
	font-variant: small-caps;
	color: #555;
	font-weight: 500;
	}
.wnd2{
	margin-right: 15px;
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #555;
}
.stb
	{
	background-color: #ffffff;
	background-image: url();
	background-position: right;	
	padding: 0px;	
	}
.lnk
	{
	COLOR: #FFFFFF;
	text-decoration:none;
	}
.lnk:visited
	{
	COLOR: #FFFFFF;
	text-decoration:none;
	}
.lnk:hover
	{
	COLOR: #DDDDFF;
	text-decoration:none;
	}
.effect1 a
	{
	COLOR: #B01E24;
	text-decoration:underline;
	}
.effect1 a:hover
	{
	COLOR: #B01E24;
	text-decoration:underline;
	}	
.effect1
	{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	font-size:15px; 
	line-height: 22px;
	font-weight: 300;
	color: #555; 
	background-color:#ffffff;
	padding:0px;
    text-align :left!important;
}
.effect1 td {background: transparent!important;}
.effect2
	{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	font-size:15px; 
	line-height: 22px;
	font-weight: 300;
	color: #555; 
	}
.effect2A
	{	
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	COLOR: #aaaaaa;
	FONT-SIZE: 12px;
	padding:2px;
	line-height:22px;
	white-space: nowrap;
	margin:0px;
	}
.reporttable
	{
	  border: 0;
	  cellspacing: 0;
	  cellpadding: 4;
	  border-style: solid;
	  border-width: 1px;
	  padding-left: 4px;
	  padding-right: 4px;	  
	  padding-top: 1px; 
	  padding-bottom: 1px;
	  FONT-FAMILY:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
      font-size: 15px;
	  color: #555;
	}
.toprow
	{
	  border-left-width: 1px; 
	  border-right-width: 1px; 
	  border-top-width: 1px; 
	  border-bottom-style: solid; 
	  border-bottom-width: 1px;
	}

.chesh
	{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	FONT-SIZE: 15px;
	COLOR: red;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	}
.para1
	{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	COLOR: #FFFFFF;
	FONT-SIZE: 15px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 8px;
	LETTER-SPACING: 1px;
	LINE-HEIGHT: 22px;
	}
.button, #Apply, input[type="button"], #applynow2, input[type="reset"], input[type="submit"]
	{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	font-size:14px; 
	line-height: 22px;
	font-weight: 400 !important;
	color: #fff !important;
	BACKGROUND-COLOR: #b01e24 !important;
	border: 1px #b01e24 solid !important;
	padding: 3px 5px;
	cursor: pointer;
}

.button:hover
	{
	FONT-SIZE: 14px;
	COLOR: #FFFFFF !important;
	BACKGROUND-COLOR:#b01e24 !important;
	border: 1px #b01e24 solid !important;
	cursor: pointer;
}

input:disabled{
	background-color:#dddddd;
	color: #464646;
}
.button2
	{
	text-decoration:none !important;
	padding:2px 7px;
	margin:0px;
	COLOR: #000000 !important;
	border-top:1pt #aaaaaa solid;	
	line-height: 22px;
	}
.button2:hover
	{
	COLOR: #FFFFFF !important;
	BACKGROUND-COLOR:#b01e24;
	}
.button2:visited
	{
	COLOR: #000000 !important;
	}
	
	
	
.button2h
	{
	text-decoration:none;
	padding:2px 5px;
	COLOR: #FFFFFF !important;
	text-decoration:none;
	BACKGROUND-COLOR:#888888;
	border:1pt #aaaaaa solid;
	}
.lp
	{
	font-size: 10pt;
	font-weight: normal;
	text-decoration:none;
	padding-left:10px;
	COLOR:#7b7b7b;
	}
.lp2
	{
	font-weight: normal;
	text-decoration:none;
	padding: 0px 7px;
	COLOR:#7b7b7b;
	background: #F0AE97;
	}
.lp:hover
	{
	COLOR:#666666;
	background:#dddddd;
	}
.sml
	{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	font-size:14px; 
	line-height: 22px;
	font-weight: 300;
	color: #555;
	}
.sml a
	{
	COLOR: #b01e24;
	text-decoration:underline;
	border-bottom: 0px!important;
	}
.sml a:hover
	{
	COLOR: #b01e24;
	text-decoration:underline;
	}
.sml2
	{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	FONT-SIZE: 9pt;
	line-height: 18px;
	list-style-type: square;
	list-style-position: outside;
	}
.sml3
	{
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	FONT-SIZE: 8pt;
	line-height: 14px;
	background-image: url(/images/topbanner.gif);
	}
.bod
	{
	background-color:#fff; 
	height:100%; 
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	font-size:15px; 
	line-height: 22px;
	font-weight: 300;
	color: #555;
	width: 100%;
	margin: 0!important;
}
.radio
	{
	COLOR:#000000;
	background-color: #EFEFEF;
	border: 0px
	}
.tbl
	{
	padding:5px;
	background-color:#eeeeee;
	}
.tbline
	{
	border-bottom: 1px solid #cccccc;
	padding:0px;
	line-height: 1px;
	}
.tbldk
	{
	color: #ffffff;
	background-color:#0147FA;
	height:35px;
	border-bottom:1px solid #336699;
	}
.green
	{
	color: #888888;
	text-decoration: none;
	}
.h1 { font-size:28px; line-height:35px; font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; color:#b01e24; margin-bottom:10px;  font-weight:500;}

.h2 { font-size:16px; line-height:20px; margin:0 0 4px 0; padding:0; color:#000000; }
.h2 a {font-size:16px; line-height:20px; color:#B01E24; }

.h3 { font-size:16px; line-height:20px; margin:0 0 4px 0; padding:0; color:#000099; }
.h3 a {font-size:16px; line-height:20px; color:#B01E24; }

.h4 { font-size:14px; line-height:18px; margin:0 0 4px 0; padding:0; color:#000000; }
.h4 a {font-size:14px; line-height:18px; color:#B01E24; }

.h5 { font-size:14px; line-height:18px; margin:0 0 4px 0; padding:0; color:#000099; }
.h5 a {font-size:14px; line-height:18px; color:#B01E24; }

.h6 { font-size:12px; line-height:16px; margin:0 0 4px 0; padding:0; color:#000000; }
.h6 a {font-size:12px; line-height:16px; color:#B01E24; }

ul	{ margin:0 0 10px 30px; }
ol	{ margin:0 0 10px 30px; }
li	{ padding:2px; line-height:18px; }

a	{ color:#B01E24; text-decoration:none; }
a:hover { color:#B01E24; text-decoration:underline; }
	}
input
	{
	COLOR:#000000!important;
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; ;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
	font-size: 14px !important;
	border:1px solid #666; padding:2px; margin:0 4px 0 0;
	}
input[type=submit] { font-size:11px; padding:3px 6px; margin:0; }
select
	{
	FONT-SIZE:14px;
	COLOR:#555;
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	background-color: #FFFFFF;
	}
textarea
	{
	FONT-SIZE:14px;
	COLOR:#555;
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	}
.leftcol
	{
	border:0px;
	width:400px ;	
	background-color:#ffffff !important;
	display: none!important;
	}
.topcol
	{
	background-color: #EEEEEE;
	padding:3px;
	border-bottom: 1px solid #CCCCCC;
	}
.email
	{
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	COLOR: #555;
	FONT-SIZE: 14px;
	background-color: #FFFFFF;
	border:2px solid #cccccc;
	border-radius:15;
	LINE-HEIGHT: 22px;
	padding:4px;
	}
.bodemail
	{
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	FONT-SIZE: 9pt;
	margin:10px;
	background-color: #dddddd;
	background-image: url(/images/bggrey.gif);	
	}
.selectNav
	{
		background:#336699;
		color:#FFFFFF ;
		padding-left:7px;
		padding-top:1px;
		padding-bottom:1px;
	}
.selectNav a, .selectNav a:visited, .selectNav a:hover
	{
		color:#FFFFFF !important;
	}
.tab, .tab a
	{
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	FONT-SIZE: 12px;
	line-height: 22px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 9px 4px 9px;
	border:1px #000000 solid;
	border-bottom: 0px;
	COLOR:#555 !important;
	text-decoration:none !important;
	background:#ffffff !important;
	}
.tabSel, .tab:hover
	{
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	FONT-SIZE: 12px;
	line-height: 22px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 9px 4px 9px;
	border:1px #000000 solid;
	border-bottom: 0px;
	COLOR:#FFFFFF !important;
	background:#b01e24 !important;
	text-decoration:none !important;
	}
.leftlink
	{
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	FONT-SIZE:8pt;
	text-decoration:none;
	white-space: nowrap;
	padding:2px 0px 2px 7px;
	margin:0px;
	COLOR:#666666;
	border-top:1pt #aaaaaa solid;	
	}
#searchBar
	{
	position:absolute;
	padding:10px 4px 0px 4px;
	left: 325px;
	top: 175px;
	border:4px double #dddddd;
	background-color:#fafafa;
	visibility: hidden;
	}
.text-sm-right {
	font-weight: 400 !important;
	line-height: 19.5px !important;
}
#searchResultsTable{width:100%}
#candApplyTable{width:100%}
.effect1Main{
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; 
	font-size:15px; 
	line-height: 22px;
	font-weight: 300;
	color: #555 !important;
	background-color:#ffffff;
	padding:0px;
	text-align :left!important;
	width: 100%;
}
.leftcol {display: none;}
.sml {vertical-align: baseline;}
.lcol td{
padding: 3px;
}
input
	{
	COLOR:#555 !important;
	font-family: "Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
	font-size: 14px !important;
	padding:2px; margin:0 4px 0 0;
	}
	
	input[type=submit] { font-size:14px!important; padding:3px 6px; margin:0; background-color: #b01e24; }
	input[name="Cand_Email"] { width:90%;}
.custom_set textarea {
	font-family:"Open Sans",-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif !important;
}